@charset "utf-8";
/* CSS Document */



a  {
	color: #6EAA39;
	text-decoration: none;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	margin: 0px;
	text-align: center;
}

p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: center;
	margin: 10px 0px 10px 0px;
	line-height:
}

p a:hover {
	color: #666666;
}
